{
  "Logging": {
    "LogLevel": {
      "Default": "Information"
    }
  },
  "AllowedHosts": "*",
  "DailyPlanWebService": {
    "DailyPlanHost": "10.5.7.148",
    "DailyPlanPort": "5004"
  },
  "EpicTaskWebService": {
    "EpicTaskHost": "10.5.7.148",
    "EpicTaskPort": "5003"

  },
  "JobWebService": {
    "JobHost": "10.5.7.148",
    "JobPort": "5002"
  },
  "UserWebService": {
    "UserHost": "10.5.7.148",
    "UserPort": "5001"
  }
}
